uuid: b15dac95-6055-4be6-b7f9-4b9312e7b841
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_cover
    - paragraphs.paragraphs_type.timeline_element
  module:
    - image
id: paragraph.timeline_element.field_cover
field_name: field_cover
entity_type: paragraph
bundle: timeline_element
label: Cover
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  file_directory: timeline
  file_extensions: 'png gif jpg jpeg'
  max_filesize: ''
  max_resolution: ''
  min_resolution: ''
  alt_field: false
  alt_field_required: false
  title_field: false
  title_field_required: false
  default_image:
    uuid: ''
    alt: ''
    title: ''
    width: null
    height: null
  handler: 'default:file'
  handler_settings: {  }
field_type: image
